<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.szgl.mapper.SzglGsdLxjjMapper">

  <resultMap id="szglGsdLxjjMap" type="com.elephant.framework.galaxy.aroad.module.szgl.entity.SzglGsdLxjj">
        <id property="id" column="id"/>
        <result property="lxbh" column="lxbh"/>
        <result property="lxmc" column="lxmc"/>
        <result property="qdmc" column="qdmc"/>
        <result property="zdmc" column="zdmc"/>
        <result property="qdzh" column="qdzh"/>
        <result property="zdzh" column="zdzh"/>
        <result property="lc" column="lc"/>
        <result property="tjcs" column="tjcs"/>
  </resultMap>
</mapper>
